## libshell-command-perl 0.06

=== debian/changelog ===
libshell-command-perl (0.06-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 14:27:33 +0100

libshell-command-perl (0.06-5) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:21:44 +0100

libshell-command-perl (0.06-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Drop Breaks/Replaces on libextutils-command-perl.
    libextutils-command-perl doesn't exist in Debian anymore, and the
    Breaks/Replaces cause installability problems with versioned Provides in
    src:perl. Closes: #865041
  * Add debian/upstream/metadata
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.0.0.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Jun 2017 23:16:39 +0200

libshell-command-perl (0.06-3) unstable; urgency=low

  * Team upload.
  * Make Breaks and Replaces on libextutils-command-perl versioned.
    Need to make Breaks and Replaces on libextutils-command-perl versioned,
    as libextutils-command-perl is also a virtual package provided by
    perl-modules. If we do not add a versioned Breaks and Replaces on
    libextutils-command-perl (>= 0), libshell-command-perl is uninstallable.
    Thanks to Andreas Beckmann <debian@abeckmann.de> for the analysis.
    (Closes: #694395)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 02 Dec 2012 09:07:50 +0100

libshell-command-perl (0.06-2) unstable; urgency=low

  * Team upload.
  * Correct Vcs-Browser and Vcs-Git URLs.
  * Add Breaks and Replaces on libextutils-command-perl.
    As libextutils-command-perl has been removed from Debian, the Breaks and
    Replaces can be unversioned.
    Thanks to Andreas Beckmann <debian@abeckmann.de> (Closes: #694395)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 26 Nov 2012 18:12:29 +0100

libshell-command-perl (0.06-1) unstable; urgency=low

  * Initial Release. (Closes: #639304)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 25 Aug 2011 19:38:56 +0000
