=== debian/control ===
Source: libshell-command-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libshell-command-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libshell-command-perl.git
Homepage: https://metacpan.org/release/Shell-Command

Package: libshell-command-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: cross-platform functions emulating common shell commands
 Shell::Command is a thin wrapper around ExtUtils::Command. It is used to
 replace common UNIX commands in a tried-and-tested cross-platform way.
 .
 While ExtUtils::Command is particularly useful in Makefiles,
 Shell::Command is more convenient to use from Perl.
