=== debian/watch ===
version=4
https://metacpan.org/release/Shell-Command   .*/Shell-Command-v?@ANY_VERSION@@ARCHIVE_EXT@$
